Leap 15.2 - Ausweisapp2 lässt sich nicht koppeln

Hinweis: In dem Thema Leap 15.2 - Ausweisapp2 lässt sich nicht koppeln gibt es 24 Antworten auf 3 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Vielleicht hilft auch ein Rücksetzen in den alten Zustand und dann die übliche Installation über YaST.

    Mehr kann ich da mangels Know-How nicht beisteuern.

    Versuche mit

    Code
    zypper in -f AusweisApp2

    eine Neuinstallation und poste die komplette Ausgabe.


    Geht jetzt die App?


    Wenn nicht dann poste die Ausgabe

    Code
    zypper if AusweisApp2

    Die Rechtschreibfehler in diesem Beitrag sind nicht urheberrechtlich geschützt. Jeder der einen findet darf ihn behalten und in eigenen Werken weiterverwenden.

    Für den Inhalt des Beitrages 289197 haftet ausdrücklich der jeweilige Autor: Heinz-Peter

  • Ich hatte schon mehrfach alles gelöscht und mit Yast die verschiedenen Versionen installiert. Aktuell:

    Alois-Linux:/home/alois # zypper if AusweisApp2

    Metadaten von Repository 'Hauptaktualisierungs-Repository' abrufen ...............................................[fertig]

    Cache für Repository 'Hauptaktualisierungs-Repository' erzeugen ..................................................[fertig]

    Repository-Daten werden geladen...

    Installierte Pakete werden gelesen...



    Informationen zu Paket AusweisApp2:

    -----------------------------------

    Repository : Hauptaktualisierungs-Repository

    Name : AusweisApp2

    Version : 1.22.0-lp152.2.6.1

    Arch : x86_64

    Anbieter : openSUSE

    Installierte Größe : 9,8 MiB

    Installiert : Ja

    Status : aktuell

    Quellpaket : AusweisApp2-1.22.0-lp152.2.6.1.src

    Zusammenfassung : Official authentication app for German ID cards and residence permits

    Beschreibung :

    This app is developed and issued by the German government to be

    used for online authentication with electronic German ID cards

    and residence permits. To use this app, a supported RFID card

    reader or compatible NFC smart phone is required.


    Nach o.g. Installation


    Alois-Linux:/home/alois # zypper if AusweisApp2

    Repository-Daten werden geladen...

    Installierte Pakete werden gelesen...



    Informationen zu Paket AusweisApp2:

    -----------------------------------

    Repository : Security tools (openSUSE_Leap_15.2)

    Name : AusweisApp2

    Version : 1.22.0-lp152.19.1

    Arch : x86_64

    Anbieter : obs://build.opensuse.org/security

    Installierte Größe : 9,8 MiB

    Installiert : Ja

    Status : aktuell

    Quellpaket : AusweisApp2-1.22.0-lp152.19.1.src

    Zusammenfassung : Official authentication app for German ID cards and residence permits

    Beschreibung :

    This app is developed and issued by the German government to be

    used for online authentication with electronic German ID cards

    and residence permits. To use this app, a supported RFID card

    reader or compatible NFC smart phone is required.

  • Hurra ich habs gefunden


    Vielen dank für eure Hilfe<3


    :smilie_hops_011::smilie_hops_011:



    Die Software auf dem Handy merkt sich die alte Verbindung (WIN), diese muss gelöscht werden.

    Man kann nicht wie z.B. beim WLAN mehrere eintragen.

  • Wie du siehst, hatte das mit der Firewall nichts zu tun. Dann bitte noch als erledigt markieren. Siehe meine Signatur.